contact:
  email: jajohns@umn.edu
  organization: Natural Capital Project
  individual_name: Justin Johnson
  position_name: ''
license:
  path: https://creativecommons.org/licenses/by/4.0
  title: CC BY 4.0
geometamaker_version: 0.1.2
bytes: 107259355080
encoding: utf-8
format: ''
uid: sizetimestamp:c1598c5800d7df9237def8563d67a775b28a02cdc362f49bd14e1a85ef337933
path: https://storage.googleapis.com/natcap-data-cache/natcap-projects/lulc_glc_fcs30d/lulc_glc_fcs30d_1985_2000.zip
scheme: file
type: archive
last_modified: 2025-06-06 23:56:24 UTC
sources:
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_1985_dh.tif
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_1985_dh.tif.yml
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_1990_dh.tif
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_1990_dh.tif.yml
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_1995_dh.tif
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_1995_dh.tif.yml
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_2000_dh.tif
- lulc_glc_fcs30d_1985_2000/lulc_glc_fcs30d_2000_dh.tif.yml
citation: ''
description: Global Land Cover Datasets from 1985-2000 (Adapted from GLC_FCS30D - v1) at 30m resolution.
  Data was created every 5 years before 2000. This dataset builds off the global, fine-scale land cover dynamic monitoring product
  (GLC_FCS30D) with a temporal coverage of 1985-2022, to provide global layers as
  Cloud Optimized geoTIFFs. Data was downloaded from the source and processed by NatCap
  members as the University of Minnesota. For more information on the processing steps,
  source data, and land use classifications, please see the 'Lineage' section of the
  accompanying metadata YAML file.
doi: ''
edition: ''
keywords:
- LAND USE LAND COVER
- LULC
- LAND COVER
lineage: 'Data was downloaded from https://zenodo.org/records/8239305 and stitched,by
  year, into a global layer. Layers were then resampled to a well-defined grid and
  converted to COGs by NatCap members at University of Minnesota. The COGs were then
  recompressed into LZW compression format by members of the NatCap Stanford team.
  The original paper can be found here: https://essd.copernicus.org/articles/16/1353/2024/#section5.
  Please cite the original dataset as follows: Liangyun Liu, Xiao Zhang, & Tingting
  Zhao. (2023). GLC_FCS30D: the first global 30-m land-cover dynamic monitoring product
  with fine classification system from 1985 to 2022 [Data set]. Zenodo. https://doi.org/10.5281/zenodo.8239305'
placenames:
- GLOBAL
purpose: ''
title: 1985-2000 Global Land Cover Datasets (Adapted from GLC_FCS30D)
url: https://storage.googleapis.com/natcap-data-cache/natcap-projects/lulc_glc_fcs30d/lulc_glc_fcs30d_1985_2000.zip
compression: zip
